
   .MuiAccordionSummary-root {
  display: flex;
  padding: 0px 16px;
  min-height: 48px;
  transition: min-height 150ms cubic-bezier(0.4, 0, 0.2, 1) 0ms,background-color 150ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
}
.MuiAccordionSummary-root:hover:not(.Mui-disabled) {
  cursor: pointer;
}
.MuiAccordionSummary-root.Mui-expanded {
  min-height: 64px;
}
.MuiAccordionSummary-root.Mui-focused, .MuiAccordionSummary-root.Mui-focusVisible {
  background-color: rgba(0, 0, 0, 0.12);
}
.MuiAccordionSummary-root.Mui-disabled {
  opacity: 0.38;
}
.MuiAccordionSummary-content {
  margin: 12px 0;
  display: flex;
  flex-grow: 1;
  transition: margin 150ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
}
.MuiAccordionSummary-content.Mui-expanded {
  margin: 20px 0;
}
.MuiAccordionSummary-expandIcon {
  transform: rotate(0deg);
  transition: transform 150ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
}
.MuiAccordionSummary-expandIcon:hover {
  background-color: transparent;
}
.MuiAccordionSummary-expandIcon.Mui-expanded {
  transform: rotate(180deg);
}
  